let iconDict = {
    "+": "rgb(0, 130, 255)",
    "": "rgb(255, 56, 96)",
    "": "rgb(35, 209, 96)",
    "": "rgb(32, 156, 238)",
    "": "rgb(178, 39, 67)"
}

// Loop through every element with a class of "fontawesome-font"
$(".fontawesome-font").each(function() {
    // Check see the inner HTML of the element and set the background color to the matching color in the iconDict
    let color = iconDict[$(this).html()];
    if (color) {
        $(this).css("background-color", color);

        // Set the padding left and right to be 0.5rem
        $(this).css("padding-left", "0.5rem");
        $(this).css("padding-right", "0.5rem");

        // Set the padding top and bottom to be 0.05 rem
        $(this).css("padding-top", "0.05rem");
        $(this).css("padding-bottom", "0.05rem");

        // Set the font size to be 1rem
        $(this).css("font-size", "1rem");   
    }
})